@ECHO OFF
REM ----- Compile the Parsers for TP4  ( With BP7 BPC.EXE )


SET TurboDir=C:\PROG\BP7

CD   ..\


CD   forADA\
%TurboDir%\Bin\BPC   -CP   ParseADA.PAS
CD   ..\
ECHO.

CD   forAJS\
%TurboDir%\Bin\BPC   -CP   ParseAJS.PAS
CD   ..\
ECHO.

CD   forASP\
%TurboDir%\Bin\BPC   -CP   ParseASP.PAS
CD   ..\
ECHO.

CD   forC\
%TurboDir%\Bin\BPC   -CP   ParseC.PAS
CD   ..\
ECHO.

CD   forJS\
%TurboDir%\Bin\BPC   -CP   ParseJS.PAS
CD   ..\
ECHO.

CD   forPB\
%TurboDir%\Bin\BPC   -CP   ParsePB.PAS
CD   ..\
ECHO.

CD   forPHP\
%TurboDir%\Bin\BPC   -CP   ParsePHP.PAS
CD   ..\
ECHO.

CD   forQBa\
%TurboDir%\Bin\BPC   -CP   ParseQBa.PAS
CD   ..\
ECHO.

CD   forVBS\
%TurboDir%\Bin\BPC   -CP   ParseVBS.PAS
CD   ..\
ECHO.

CD   forVBW\
%TurboDir%\Bin\BPC   -CP   ParseVBW.PAS
CD   ..\


CD   _Compile\
